@import "../snippets/agenda_grid.css";



body.agenda{
  background-color: var(--secondary-color);
}

.agenda h2{
  padding: 3rem 0 ;
  text-align: center;
  font-size: 3rem;
}

.agenda h1{
  text-align: center;
}

.agenda section{
  text-align: left;
}


table {
  width: 100%;
  max-width: var(  --dl-size-size-maxwidth);
}

table, th, td {
  border-collapse: collapse;
  border: 1px solid var(--primary-color);

}

table{
  background-color:var(--secondary-color) ;
}

td {
  padding: 20px;
}


td.event:hover {
  background-color:var(--primary-color) ;
}


ul.mobile_view {
text-align:center;
display: none;
}

ul.mobile_view li{
  margin-bottom: 3rem;
}


ul.mobile_view h3{
  font-size: 1.8rem;
}

ul.mobile_view h3.bis{
  font-family: var(--font-family-B);
}

ul.mobile_view em{
  font-size: 1.2rem;
}






@media (max-width: 768px) {
  table {
    display: none;
  }

  ul.mobile_view {
    display: block;
  }

  li{
    padding: .5rem 2rem;
  }


}